.pf1.sheet.item {
	select.lil-missing-input,
	input[type='text'].lil-missing-input,
	input[type='number'].lil-missing-input {
		background-color: rgba(255, 0, 0, 0.08);
		box-shadow: 0 0 7px crimson;
	}
}
